Subject: Ticket Assigned - order issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 14:08:15 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order issue hi                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Weve shipped your order 6167539626 with AWB 48311320746. Please click here to track :https://maxfashion.app.link/XJX8Z5OJetb Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6167539626 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48311320746     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0532567482 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Dear customer, Good morning, My name is Asmaa, I will be happy to assist you. Agent:  Kindly confirm your contact NO (966532567482) is it correct ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  Order number 6167539626 Customer:  Complaint number 4901416 Customer:  Phone number is correct Agent:  thank you for conforming Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.  We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority. Agent:  a reminder to the concerned team has been sent as well to avoid any further delay Agent:  Is there anything else i can assist you with? Customer:  I dont need the items Customer:  Can you issue a refund Agent:  We see that you want us to cancel your order with order number: 6167539626 . Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. ​ Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.  Customer:  It is too much headache for me.. calling and waiting Customer:  In transit??? Customer:  For 12 days? Agent:  once the items are received back in our warehouse, the refund will be immediately processed to your original payment method Tabby Customer:  From where the package from? Agent:  We sincerely apologize for the inconvenience, and for the delay. This is surely not the experience we want our customers to have when they shop with us. Customer:  Very bad experience Agent:  We are working on solving your issue at the earliest possible Customer:  Earliest? Customer:  For 12 days Agent:  we can see that delivery of this order has taken longer than our normal delivery time, and we are really very sorry  for this delay. We know that you’ve been waiting for it. Agent:  Our team is working on your issue, and will get back to you as soon as possible. Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:49 PM, 02nd Oct                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:50 PM, 02nd Oct                   Reenad                   Could you please share your order number so that I can assist you further?           05:50 PM, 02nd Oct                     hi                    6167539626           05:50 PM, 02nd Oct                     hi                    Where is my order?           05:51 PM, 02nd Oct                   Reenad                   Please confirm is the mobile number (+966532567482) correct?           05:51 PM, 02nd Oct                     hi                    Yes           05:51 PM, 02nd Oct                     hi                    Order should arrived last sept. 14           05:52 PM, 02nd Oct                     hi                    Today is oct 2           05:52 PM, 02nd Oct                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:53 PM, 02nd Oct                     hi                    Any other message that you will sent me           05:53 PM, 02nd Oct                     hi                    No one from your team called me           05:54 PM, 02nd Oct                     hi                    No one assist me           05:54 PM, 02nd Oct                     hi                    I hear nothing on your ens           05:54 PM, 02nd Oct                     hi                    End*           05:54 PM, 02nd Oct                   Reenad                   We sincerely apologize for any inconvenience caused,           05:54 PM, 02nd Oct                   Reenad                   Our team is working on your issue, and will get back to you as soon as possible.           05:55 PM, 02nd Oct                     hi                    Yeah it is too much for this order           05:55 PM, 02nd Oct                     hi                    How soon?           05:55 PM, 02nd Oct                     hi                    19 days           05:55 PM, 02nd Oct                     hi                    Where the items from?           05:56 PM, 02nd Oct                   Reenad                   Sorry we're already working on it           05:56 PM, 02nd Oct                     hi                    Until when are you working on it?           05:58 PM, 02nd Oct                     hi                    Really poor service           05:59 PM, 02nd Oct                     hi                    I need a refund           05:59 PM, 02nd Oct                   Reenad                   We’re on it - and we’ll do our best to sort this out quickly.           05:59 PM, 02nd Oct                     hi                    19 days?           06:00 PM, 02nd Oct                     hi                    How come           06:00 PM, 02nd Oct                     hi                    Cancel my order and refund it           06:01 PM, 02nd Oct                   Reenad                   Our team is working on your issue, and will get back to you as soon as possible.           06:01 PM, 02nd Oct                     hi                    Tell me how soon           06:01 PM, 02nd Oct                     hi                    19 days as soon as possible           06:02 PM, 02nd Oct                     hi                    Come on man           06:02 PM, 02nd Oct                     hi                    Please cancel my order           06:02 PM, 02nd Oct                     hi                    And refund my money asap           06:02 PM, 02nd Oct                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:03 PM, 02nd Oct                     hi                    Nothings new           06:04 PM, 02nd Oct                     hi                    Same result           06:04 PM, 02nd Oct                     hi                    No items delivered           06:04 PM, 02nd Oct                     hi                    No one is serious with their work           06:05 PM, 02nd Oct                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:07 PM, 02nd Oct                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950359